<div class="footer-space">
  <mat-accordion multi class="custom-accordion">
    <!-- Introduction Section -->
    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title> General Information </mat-panel-title>
      </mat-expansion-panel-header>
      <div>
        <h2>MPA Cloud (Version 2)</h2>
        <p>
          MetaProteomeAnalyzer Cloud (MPA Cloud) is developed by
          <a href="/team">
            R. Heyer, K. Schallert, D. Kautzner, M. Knipper, L. Knoche, M.
            Böttcher and B. Saalfeld
          </a>
          as part of de.NBi. For issues an questions reach out to us via
          support&#64;mdoa-tools.bi.denbi.de or through
          <a href="https://gitlab.com/kay.schallert/mpa-website/-/issues"
            >git-issues</a
          >.
        </p>
        <p>
          The current version of the MPA cloud is <strong>1.0.1</strong>(<a
            href="/version-history"
          >
            version history</a
          >). The software is opensource and available under the Apache License
          Version 2.0, January 2004. The code is available under:
          <a href="https://gitlab.com/kay.schallert/mpa-website">
            frontend code </a
          >,
          <a href="https://gitlab.com/kay.schallert/mpa-cloud-server">
            backend code </a
          >.
        </p>
        <!-- -->
        <p>
          MPA Cloud is a scientific software for analyzing and visualizing
          metaproteomics (and proteomics) data. It provides an MS/MS spectrum
          data processing application for protein identification as a webtool.
        </p>
        <p>
          The MPA Cloud is the latest iteration of the MetaProteomeAnalyzer, now
          available as a web-based tool. Leveraging the deNBI cloud
          infrastructure, the MPA Cloud enables seamless access and usability
          through a web interface.
        </p>

        <h2>MPA Portable</h2>
        <p>
          MPA Portable is a lightweight, standalone software for protein
          identification and in-depth analysis of metaproteomics data. It
          supports engines like
          <strong>Comet</strong>, <strong>MS-GF+</strong>, and
          <strong>X!Tandem</strong>, taking MGF spectrum files as input. Users
          can execute it directly via the JAR file or batch file without
          installation. Explore the complete codebase for MPA Portable here:
          <a
            href="https://github.com/compomics/meta-proteome-analyzer"
            target="_blank"
          >
            MetaProteomeAnalyzer GitHub Repository </a
          >.
        </p>

        <h2>MPA (Version 1)</h2>
        <p>
          Old version of the MetaProteomeAnalyzer. Explore the complete codebase
          for MPA [Version 1.0] here:
          <a
            href="https://github.com/compomics/meta-proteome-analyzer"
            target="_blank"
          >
            MetaProteomeAnalyzer GitHub Repository </a
          >.
        </p>
      </div>
    </mat-expansion-panel>

    <!-- History Section -->
    <!--  <mat-expansion-panel hideToggle>-->
    <!--    <mat-expansion-panel-header>-->
    <!--      <mat-panel-title> History </mat-panel-title>-->
    <!--    </mat-expansion-panel-header>-->
    <!--    <div>-->
    <!--      <h2>MetaProteomeAnalyzer (MPA) [Version 1.0]</h2>-->
    <!--      <p>-->
    <!--        MPA is a scientific software for analyzing and visualizing metaproteomics (and proteomics) data. It provides an MS/MS spectrum data processing-->
    <!--        application for protein identification alongside an interactive graphical interface. It supports both command-line and GUI-based operation modes.-->
    <!--      </p>-->
    <!--      <h3>MPA Portable</h3>-->
    <!--      <p>-->
    <!--        MPA Portable is a lightweight, standalone software for protein identification and in-depth analysis of metaproteomics data. It supports engines like-->
    <!--        Comet, MS-GF+, and X!Tandem, taking MGF spectrum files as input. Users can execute it directly via the JAR file or batch file without installation.-->
    <!--      </p>-->
    <!--      <h3>GitHub</h3>-->
    <!--      <p>-->
    <!--        Explore the complete codebase here for MPA [Version 1.0] and MPA Portable here:-->
    <!--        <a href="https://github.com/compomics/meta-proteome-analyzer" target="_blank">MetaProteomeAnalyzer GitHub Repository</a>-->
    <!--      </p>-->
    <!--    </div>-->
    <!--  </mat-expansion-panel>-->

    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title> Proteomics & Metaproteomics </mat-panel-title>
      </mat-expansion-panel-header>
      <div>
        <h2>What is proteomics?</h2>
        <p>
          Proteomics is the analysis of the proteome - the entire protein
          content of a biological sample - using LC-MS/MS (liquid chromatography
          tandem mass spectrometry). Typically, proteins are "digested" into
          shorter peptides using the enzyme Trypsin, tryptic peptides are
          separated by reversed phase chromatography, and mass spectra of the
          separated peptides are measured, with the addition of fragmentation
          mass spectra of individual peptides are recorded. Peptides are
          identified from these fragment mass spectra and associated with their
          proteins. Finally, lists of protein (groups) with their quantity are
          reported.
        </p>
        <h2>What is metaproteomics?</h2>
        <p>
          Metaproteomics is the large-scale study of proteins in microbial
          communities, providing insights into the functional activities and
          interactions within these ecosystems. Unlike traditional proteomics,
          which focuses on a single organism, metaproteomics examines the
          collective protein expressions of diverse microbial communities, such
          as those found in soil, oceans, or the human gut. The process involves
          extracting proteins from environmental samples, digesting them into
          peptides, and analyzing them using mass spectrometry. The resulting
          data is then compared against protein databases to identify and
          quantify the proteins present. This approach allows researchers to
          understand the metabolic functions, stress responses, and ecological
          roles of microorganisms in their natural environments.
        </p>
      </div>
    </mat-expansion-panel>

    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title> Introduction LC-MS/MS</mat-panel-title>
      </mat-expansion-panel-header>
      <div>
        <h2>Liquid Chromatography (LC)</h2>
        <p>
          Liquid Chromatography (LC) separates complex mixtures into individual
          components based on their physical and chemical properties (e.g.,
          polarity, size). The sample is dissolved in a liquid solvent and
          injected into the LC system. As the mixture passes through a column
          packed with a stationary phase (e.g., silica beads), components
          interact differently with the stationary phase, leading to separation
          as they flow through at different rates. Separated components are
          eluted sequentially into the MS system.
        </p>

        <h2>Tandem MS (MS/MS)</h2>
        <p>
          In the MS step, the molecules from the LC are ionized into charged
          particles. The ionization method commonly used is
          <strong>Electrospray Ionization (ESI)</strong>, which produces ions
          from liquid-phase samples. During the first MS stage (MS1), the
          mass-to-charge ratio (m/z) of all ionized molecules is measured,
          generating a <strong>precursor ion spectrum</strong>. A specific
          precursor ion (target molecule) is then selected for fragmentation.
          The selected precursor ion undergoes fragmentation in the tandem MS
          stage, often using
          <strong>Collision-Induced Dissociation (CID)</strong> or
          <strong>Higher-energy Collision Dissociation (HCD)</strong>. This
          produces smaller, characteristic fragment ions. These fragments are
          analyzed in the second MS stage (MS2), generating a
          <strong>fragment ion spectrum</strong>. The fragment ion spectrum is
          compared against databases to identify and characterize the molecule.
        </p>
      </div>
    </mat-expansion-panel>

    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title> Protein Database Search </mat-panel-title>
      </mat-expansion-panel-header>
      <div>
        <h2>How Protein Database Search Works</h2>
        <p>
          Protein identification in proteomics commonly employs three major
          strategies:
        </p>
        <p>
          <strong>1. Protein database search using reference proteomes</strong>
        </p>
        <p><strong>2. Spectral library search</strong></p>
        <p><strong>3. De novo sequencing</strong></p>
        <p>
          While spectral library searching and de novo sequencing are
          specialized approaches, the most widely used method is protein
          database searching. This involves matching experimental MS/MS spectra
          against theoretical spectra generated from in silico digestion of
          reference databases.
        </p>
        <p>
          Database search algorithms function as pattern recognition tools,
          identifying database entries that most closely resemble query spectra
          based on similarity metrics (e.g., cross-correlation). Common
          commercial tools include <strong>Mascot</strong> and
          <strong>Sequest</strong>. Freely available tools such as
          <strong>X!Tandem</strong>, <strong>Comet</strong>,
          <strong>MS-GF+</strong>, and
          <strong>Andromeda</strong>
          (within MaxQuant) are frequently used in metaproteomics.
        </p>
        <p>
          Additionally, software tools like <strong>ComPIL</strong>,
          <strong>MetaLab</strong>, <strong>MPA</strong>, and
          <strong>ProteoStorm</strong> integrate or adapt database search
          algorithms for tailored metaproteomics workflows. A detailed overview
          of these algorithms is provided in the review article by
          Schiebenhoefer et al.
        </p>
        <p>
          With the advent of machine learning-based search engines such as
          <a href="https://ionbot.cloud" target="_blank">Ionbot</a>, significant
          advancements in database-driven protein identification are
          anticipated, particularly in terms of accuracy and performance.
        </p>
      </div>
    </mat-expansion-panel>

    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title> Functional and Taxonomic Annotation </mat-panel-title>
      </mat-expansion-panel-header>
      <div>
        <p>
          Metaproteomics is the study of all proteins expressed by microbial
          communities in a specific environment. To gain biological insights,
          metaproteomic data is annotated in two key ways:
          <strong>functional annotation</strong> and
          <strong>taxonomic annotation</strong>. These processes provide
          information on what the proteins do (function) and where they come
          from (taxonomy).
        </p>

        <h2>Functional Annotation</h2>
        <p>
          Functional annotation in metaproteomics focuses on linking identified
          proteins to their biological roles and processes.
        </p>
        <p>
          Protein identification begins with peptides identified through tandem
          mass spectrometry (MS/MS) and matched to protein databases. These
          proteins are then mapped to functional databases such as
          <strong>Gene Ontology (GO)</strong> (biological processes, cellular
          components, and molecular functions), <strong>KEGG</strong> (Kyoto
          Encyclopedia of Genes and Genomes, pathways and metabolic networks),
          and <strong>Pfam</strong> (protein families and domains).
        </p>
        <p>
          Proteins are categorized into functional groups such as enzymes,
          transporters, or structural proteins. Quantitative analysis measures
          the abundance of functional proteins to understand community activity,
          such as nutrient cycling or stress responses.
        </p>

        <h2>Taxonomic Annotation</h2>
        <p>
          Taxonomic annotation identifies the organisms (e.g., bacteria,
          archaea, fungi) from which the detected proteins originate.
        </p>
        <p>
          Protein sequence matching compares identified peptides/proteins
          against databases with taxonomic information (e.g., NCBI, UniProt,
          RefSeq). Proteins are then assigned to taxonomic ranks (e.g., domain,
          phylum, genus, species). Since peptides can be conserved across taxa,
          care is taken to assign the most specific, reliable taxonomic origin
          possible.
        </p>
        <p>
          Taxonomic diversity is often visualized using charts or phylogenetic
          trees. This helps identify the microbial composition of a community
          and links specific organisms to functional roles in the environment.
        </p>

        <h2>Integration of Functional and Taxonomic Annotation</h2>
        <p>
          Combining functional and taxonomic annotations provides a
          comprehensive view of the microbial community:
        </p>
        <p>
          <strong>Taxonomy:</strong> Who is there? <br />
          <strong>Function:</strong> What are they doing?
        </p>
        <p>
          For example, functional proteins involved in carbon cycling can be
          linked to specific taxa, offering insights into the ecological
          contributions of different organisms. This dual annotation is
          essential for understanding microbial ecology, biogeochemical cycles,
          and host-microbiome interactions.
        </p>
      </div>
    </mat-expansion-panel>

    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title>MPA Workflow </mat-panel-title>
      </mat-expansion-panel-header>
      <img
        mat-card-image
        src="assets/img/overview/MPAFlow.png"
        alt="Workflow of the MetaProteomeAnalyzer"
      />
    </mat-expansion-panel>
  </mat-accordion>
</div>
